AVG-771

Package linux
Status Fixed
Severity High
Type privilege escalation
Affected 4.18.8.arch1-1
Fixed 4.18.9.arch1-1
Current 4.19.8.arch1-1 [core]
Ticket None
Created Fri Sep 28 13:35:50 2018
Issue Severity Remote Type Description
CVE-2018-17182 High No Privilege escalation
An issue was discovered in the Linux kernel through 4.18.8. The vmacache_flush_all function in mm/vmacache.c mishandles sequence number overflows. An...